<!doctype html>
<html>

<head>
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: #333;
    }

    li {
      float: left;
      /* Add a gray right border to all list items, except the last item (last-child) */
      border-right: 1px solid #bbb;
    }

    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }

    /* Change the link color to #111 (black) on hover */
    li a:hover {
      background-color: #111;
    }

    .active {
      background-color: #04AA6D;
    }

    li:last-child {
      border-right: none;
    }
  </style>
</head>

<body>

  <ul>
    <li><a class="active" href="#">Home</a></li>
    <li><a href="#">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li style="float:right"><a href="gu.html">Guri Buruz</a></li>
  </ul>

</body>

</html>